#ifndef __SOFT_LED_H__
#define __SOFT_LED_H__
#include "gpio.h"

extern void SET_RED_LED();
extern void SET_GREEN_LED();
extern void SET_BLUE_LED();

extern void RESET_RED_LED();
extern void RESET_GREEN_LED();
extern void RESET_BLUE_LED();

extern GPIO_PinState READ_RED_LED();
extern GPIO_PinState READ_GREEN_LED();
extern GPIO_PinState READ_BLUE_LED();
#endif